Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011180 [DCSS] Bug Report minor have not tried 2017-08-12 15:21 2017-08-29 23:28
Reporter amaril View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.21 ancient branch
Summary 0011180: Incorrectly grayed-out spells in casting menu
Description The casting menu is graying out castable, situationally relevant spells. In the 'capped example, only "pain" is white, even though I am standing on a corpse (and have animate dead/corpse rot memorized) and am at low health next to an orc (and have vamp draining memorized).
Additional Information
Tags No tags attached.
Attached Files png file icon spell bug 2.png [^] (272,791 bytes) 2017-08-12 15:21
png file icon spell bug 1.png [^] (461,782 bytes) 2017-08-12 15:21

- Relationships

-  Notes
(0031771)
johnstein (reporter)
2017-08-17 07:49

fixed:
https://github.com/crawl/crawl/commit/c079aeec102818ddf649d9ffb4700913e048f077 [^]

- Issue History
Date Modified Username Field Change
2017-08-12 15:21 amaril New Issue
2017-08-12 15:21 amaril File Added: spell bug 2.png
2017-08-12 15:21 amaril File Added: spell bug 1.png
2017-08-17 07:49 johnstein Note Added: 0031771
2017-08-29 23:28 PleasingFungus Status new => resolved
2017-08-29 23:28 PleasingFungus Fixed in Branch => 0.21 development branch
2017-08-29 23:28 PleasingFungus Resolution open => done
2017-08-29 23:28 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker